body{	
	background:url(images/bg.gif);
	margin:0;
	}
	
@font-face {
    font-family: 'Colaborate-RegularRegular';
    src: url('font/colabreg_0-webfont.eot');
    src: url('font/colabreg_0-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('font/colabreg_0-webfont.woff') format('woff'),
         url('font/colabreg_0-webfont.ttf') format('truetype'),
         url('font/colabreg_0-webfont.svg#Colaborate-RegularRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1{font-family:Colaborate-RegularRegular; font-size:24px; color:#1a4271; margin:0;padding:0; font-weight:normal;}
	
.clr{	clear:both;	}
a, input{
	outline:none;
	}
	
#wrapper{
	width:990px;
	margin:0 auto;
	}
.top{
	width:990px;
	height:80px;
	}
.logo{
	width:350px;
	padding:10px 0 0 0;
	float:left;
	}
.nav{
	width:500px;
	float:right;
	height:40px;
	font-family:Colaborate-RegularRegular;
	margin:15px 0 0 0;
	background:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	}
.nav ul{
	margin:0;
	padding:0;
	text-align:center;
	}
.nav li{
	display:inline;
	padding:0 7px;
	line-height:40px;
	list-style:none;
	text-align:center;
	}
.nav li a{
	text-decoration:none;
	color:#000;
	}
.nav li a:hover,.nav li.current a{
	text-decoration:none;
	color:#1694e1;
	}
	
.banner{
	width:990px;
	background:url(images/banner.png) no-repeat;
	height:300px;
	padding:0 0 30px 0;
	}
.services_center{width:255px; float:right; color:#fff; padding:25px 0 0 0; font-size:18px; text-align:center; text-transform:uppercase;	font-family:Colaborate-RegularRegular;}
.services_center ul{margin:0 20px;padding:0; text-align:left;}
.services_center li{list-style:none; padding:15px 0 5px 20px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; background:url(images/arrow.png) no-repeat left 15px; text-transform:capitalize;}
.services_center li a{ text-decoration:none; color:#000;}
.services_center li a:hover{ color:#0e65c6;}


.full{
	width:970px;
	padding:10px;
	border-radius:10px;
	background:#fff;
	-moz-border-radius:10px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	}
#text_box{
	width:670px;
	padding:10px;
	float:left;
	border-radius:10px;
	background:#fff;
	-moz-border-radius:10px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	}
	
.footer{width:970px; border-radius:10px; margin:10px 0;background:#024d59; color:#fff; padding:10px;}
.footer_left{width:600px; float:left;}
.footer_left ul{padding:0;margin:0;}
.footer_left li{ list-style:none;  display:inline; padding:0 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.footer_left li a{text-decoration:none; color:#fff;}
.footer_left li a:hover{ color:eaed09; text-decoration:none;}

.footer_right{width:350px; text-align:right; float:right;  font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.footer_right a{
	text-decoration:none;
	color:#eaed09;
	}
	
.ftr_img{
	width:980px;
	margin:0 auto;
 	background:#fff;
	text-align:center;
	}
	
.lft{
	width:280px;
	float:left;
	}